-- Non temporal query: what properties are owned by the customer who owns
-- property 7797?
SELECT P2.property_number
FROM Prop_Owner P1, Prop_Owner P2
WHERE P1.property_number = 7797
  AND P2.property_number <> P1.property_number
  AND P1.customer_number = P2.customer_number;
